Parse-Flex reviews

cpanratings
 

RSS | Module Info | Add a review of Parse-Flex

Parse-Flex (0.11) *

The module Parse::Flex::Generate is essentially unusable, since it contains numerous hard-coded constants that are incorrect for most systems. E.g. '/usr/share/perl/5.8/ExtUtils/xsubpp' is hard-coded in the Makefile code it generates, so the resulting Makefile will almost invariably fail.